@media (min-width: 768px) {
  .sp {
    display: none; } }
@media (max-width: 767.98px) {
  .pc {
    display: none; } }
.c1 {
  color: #293B85; }

.c2 {
  color: #F2FAFE; }

.c3 {
  color: #F2F2EC; }

.c4 {
  color: #000; }

.c5 {
  color: #000; }

.bs1 {
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2); }

.ts1 {
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1); }

.entry, #ckeditor_body {
  margin-bottom: 100px; }
  .entry img, #ckeditor_body img {
    max-width: 100%;
    height: auto; }
  .entry a, #ckeditor_body a {
    color: #0068B4; }
  .entry a img, #ckeditor_body a img {
    opacity: 1;
    transition: all 0.2s ease; }
  .entry a:hover img, #ckeditor_body a:hover img {
    opacity: 0.5; }
  .entry p, .entry ul, .entry ol, .entry table, #ckeditor_body p, #ckeditor_body ul, #ckeditor_body ol, #ckeditor_body table {
    margin-bottom: 40px; }
  .entry h2:not([class]), #ckeditor_body h2:not([class]) {
    font-size: 22px;
    font-weight: bold;
    color: #293B85;
    border-left: 10px solid #293B85;
    border-bottom: 2px solid #CCCCCC;
    padding: 10px 17px;
    margin-bottom: 40px;
    clear: both; }
    .entry h2:not([class]):not(:first-child), #ckeditor_body h2:not([class]):not(:first-child) {
      margin-top: 100px; }
    .entry h2:not([class]) + h3:not(:first-child), #ckeditor_body h2:not([class]) + h3:not(:first-child) {
      margin-top: 60px; }
    .entry h2:not([class]) + h4:not(:first-child), #ckeditor_body h2:not([class]) + h4:not(:first-child) {
      margin-top: 35px; }
  .entry h3:not([class]), #ckeditor_body h3:not([class]) {
    font-size: 20px;
    font-weight: bold;
    color: #293B85;
    background: #F2F2EC;
    border-bottom: 2px solid #CCCCCC;
    margin-bottom: 30px;
    padding: 10px 15px;
    clear: both; }
    .entry h3:not([class]):not(:first-child), #ckeditor_body h3:not([class]):not(:first-child) {
      margin-top: 75px; }
    .entry h3:not([class]) + h4:not(:first-child), #ckeditor_body h3:not([class]) + h4:not(:first-child) {
      margin-top: 35px; }
    .entry h3:not([class]).q, #ckeditor_body h3:not([class]).q {
      position: relative;
      padding-left: 65px; }
      .entry h3:not([class]).q:before, #ckeditor_body h3:not([class]).q:before {
        content: "Q";
        position: absolute;
        left: 15px;
        top: 50%;
        display: block;
        padding: 5px 10px 10px;
        background: #293B85;
        border-radius: 5px;
        color: #FFF;
        transform: translateY(-50%);
        line-height: 1; }
  .entry h4:not([class]), #ckeditor_body h4:not([class]) {
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px dotted #ACACAC;
    margin-bottom: 20px;
    padding-bottom: 15px;
    clear: both; }
    .entry h4:not([class]):not(:first-child), #ckeditor_body h4:not([class]):not(:first-child) {
      margin-top: 50px; }
  .entry table, #ckeditor_body table {
    width: 100%; }
    .entry table thead th, #ckeditor_body table thead th {
      text-align: center;
      padding: 15px;
      background-color: #293B85;
      color: #FFF;
      border: 1px solid #FFF; }
    .entry table tbody th, #ckeditor_body table tbody th {
      padding: 15px;
      background-color: #F2F2EC;
      border: 1px solid #FFF; }
    .entry table tbody td, #ckeditor_body table tbody td {
      padding: 15px;
      background: #EDEDED;
      border: 1px solid #FFF; }
    @media (max-width: 767.98px) {
      .entry table.tbl_block-sp, #ckeditor_body table.tbl_block-sp {
        display: block;
        width: 100%; }
        .entry table.tbl_block-sp > thead, .entry table.tbl_block-sp > tbody, .entry table.tbl_block-sp > tfoot, #ckeditor_body table.tbl_block-sp > thead, #ckeditor_body table.tbl_block-sp > tbody, #ckeditor_body table.tbl_block-sp > tfoot {
          display: block;
          width: 100%; }
          .entry table.tbl_block-sp > thead > tr, .entry table.tbl_block-sp > tbody > tr, .entry table.tbl_block-sp > tfoot > tr, #ckeditor_body table.tbl_block-sp > thead > tr, #ckeditor_body table.tbl_block-sp > tbody > tr, #ckeditor_body table.tbl_block-sp > tfoot > tr {
            display: block;
            width: 100%; }
            .entry table.tbl_block-sp > thead > tr > td, .entry table.tbl_block-sp > thead > tr > th, .entry table.tbl_block-sp > tbody > tr > td, .entry table.tbl_block-sp > tbody > tr > th, .entry table.tbl_block-sp > tfoot > tr > td, .entry table.tbl_block-sp > tfoot > tr > th, #ckeditor_body table.tbl_block-sp > thead > tr > td, #ckeditor_body table.tbl_block-sp > thead > tr > th, #ckeditor_body table.tbl_block-sp > tbody > tr > td, #ckeditor_body table.tbl_block-sp > tbody > tr > th, #ckeditor_body table.tbl_block-sp > tfoot > tr > td, #ckeditor_body table.tbl_block-sp > tfoot > tr > th {
              display: block;
              width: 100%; }
      .entry table.tbl_scroll-sp, #ckeditor_body table.tbl_scroll-sp {
        width: 100%;
        height: 50vh;
        overflow: scroll;
        box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
        -webkit-overflow-scrolling: touch; }
        .entry table.tbl_scroll-sp thead, #ckeditor_body table.tbl_scroll-sp thead {
          display: block; }
          .entry table.tbl_scroll-sp thead tr, #ckeditor_body table.tbl_scroll-sp thead tr {
            display: block; }
            .entry table.tbl_scroll-sp thead tr th, #ckeditor_body table.tbl_scroll-sp thead tr th {
              display: block; }
        .entry table.tbl_scroll-sp, #ckeditor_body table.tbl_scroll-sp {
          display: block;
          position: relative; }
        .entry table.tbl_scroll-sp tbody, #ckeditor_body table.tbl_scroll-sp tbody {
          width: 1200px;
          display: table; }
          .entry table.tbl_scroll-sp tbody tr, #ckeditor_body table.tbl_scroll-sp tbody tr {
            width: 100%; }
            .entry table.tbl_scroll-sp tbody tr:first-child, #ckeditor_body table.tbl_scroll-sp tbody tr:first-child {
              position: sticky;
              position: -webkit-sticky;
              top: 0;
              z-index: 2; } }
  .entry ul:not([class]), #ckeditor_body ul:not([class]) {
    padding-left: 1em; }
    .entry ul:not([class]) > li, #ckeditor_body ul:not([class]) > li {
      position: relative;
      background-image: url(../image/layout/icon_list.jpg);
      background-repeat: no-repeat;
      background-position: left 6px;
      background-size: 15px 15px;
      padding-left: 25px;
      margin-bottom: 10px; }
      .entry ul:not([class]) > li:last-child, #ckeditor_body ul:not([class]) > li:last-child {
        margin-bottom: 0; }
      .entry ul:not([class]) > li > ul, #ckeditor_body ul:not([class]) > li > ul {
        padding-top: 10px;
        padding-left: 0; }
        .entry ul:not([class]) > li > ul > li, #ckeditor_body ul:not([class]) > li > ul > li {
          background: none; }
          .entry ul:not([class]) > li > ul > li:before, #ckeditor_body ul:not([class]) > li > ul > li:before {
            position: absolute;
            top: 15px;
            left: 0px;
            content: "";
            display: block;
            width: 15px;
            height: 1px;
            background: #293B85; }
  .entry ol:not([class]), #ckeditor_body ol:not([class]) {
    margin-left: 25px;
    padding-left: 1em; }
    .entry ol:not([class]) > li, #ckeditor_body ol:not([class]) > li {
      list-style-type: decimal;
      padding-left: 0;
      margin-bottom: 10px; }
      .entry ol:not([class]) > li > ul, #ckeditor_body ol:not([class]) > li > ul {
        padding-top: 15px; }
      .entry ol:not([class]) > li:last-child, #ckeditor_body ol:not([class]) > li:last-child {
        margin-bottom: 0; }
  .icon_pdf {
    margin-left: 15px;
    padding: 0 7px 0 20px;
    background: #FFF;
    border: 1px solid #EE0C0D;
    border-radius: 4px;
    color: #EE0C0D;
    font-size: 1.2rem;
    background-repeat: no-repeat;
    background-position: 7px center;
    background-image: url(../image/layout/icon_pdf.png);
    background-size: 11px auto;
    font-weight: normal;
    vertical-align: middle; }
  @media (max-width: 767.98px) {
    .entry, #ckeditor_body {
      margin-bottom: 50px; }
      .entry h2:not([class]), #ckeditor_body h2:not([class]) {
        margin: 0 -15px 25px;
        padding: 15px 15px;
        font-size: 2.2rem; }
        .entry h2:not([class]):not(:first-child), #ckeditor_body h2:not([class]):not(:first-child) {
          margin-top: 75px; }
        .entry h2:not([class]) + h3:not(:first-child), #ckeditor_body h2:not([class]) + h3:not(:first-child) {
          margin-top: 60px; }
        .entry h2:not([class]) + h4:not(:first-child), #ckeditor_body h2:not([class]) + h4:not(:first-child) {
          margin-top: 30px; }
      .entry h3:not([class]), #ckeditor_body h3:not([class]) {
        font-size: 1.8rem; }
        .entry h3:not([class]):not(:first-child), #ckeditor_body h3:not([class]):not(:first-child) {
          margin-top: 50px; }
        .entry h3:not([class]) + h4:not(:first-child), #ckeditor_body h3:not([class]) + h4:not(:first-child) {
          margin-top: 30px; }
      .entry h4:not([class]), #ckeditor_body h4:not([class]) {
        font-size: 1.8rem; }
        .entry h4:not([class]):not(:first-child), #ckeditor_body h4:not([class]):not(:first-child) {
          margin-top: 30px; }
      .entry p:not([class]), .entry ul:not([class]), .entry ol:not([class]), .entry table, #ckeditor_body p:not([class]), #ckeditor_body ul:not([class]), #ckeditor_body ol:not([class]), #ckeditor_body table {
        margin-bottom: 30px; }
      .entry ul:not([class]) > li, .entry ol:not([class]) > li, #ckeditor_body ul:not([class]) > li, #ckeditor_body ol:not([class]) > li {
        margin-bottom: 7.5px;
        line-height: 1.6; }
        .entry ul:not([class]) > li:last-child, .entry ol:not([class]) > li:last-child, #ckeditor_body ul:not([class]) > li:last-child, #ckeditor_body ol:not([class]) > li:last-child {
          margin-bottom: 0; } }
